### Property

# EDataServer SourceMailSubmission:sent-folder

#### Declaration

    property sent-folder: utf8 [ read, write, construct ]

#### Description [src]

Preferred folder for sent messages.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_submission_get_sent_folder()`
Setter method | `e_source_mail_submission_set_sent_folder()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no